<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000041654343</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2020/2/27/CPAF2001265D/jo/article_14</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2020/2/27/2020-173/jo/article_14</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/41/65/43/JORFARTI000041654343.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>14</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000041654283" date_publi="2020-02-28" date_signature="2020-02-27" nature="DECRET" nor="CPAF2001265D" num="2020-173" num_parution_jo="0050">
<TITRE_TXT c_titre_court="Décret n°2020-173 du 27 février 2020" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000041654283">Décret n° 2020-173 du 27 février 2020 relatif aux modalités de rémunération des membres des autorités administratives indépendantes et des autorités publiques indépendantes</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2020-173 du 27 février 2020" debut="2020-02-29" fin="2999-01-01" id_txt="LEGITEXT000041657675">Décret n° 2020-173 du 27 février 2020 relatif aux modalités de rémunération des membres des autorités administratives indépendantes et des autorités publiques indépendantes</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000041654310">Chapitre IV : Dispositions diverses</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000041657728" num="14" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000041654343" num="14" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 2001-648 du 19 juillet 2001 relatif à l'attribution d'une indemnité au président et aux collaborateurs de la Commission consultative du secret de la défense nationale est ainsi modifié : <br/>1° Dans l'intitulé, les mots : « au président et » sont supprimés ; <br/>2° Le premier alinéa de l'article 3 est remplacé par les dispositions suivantes : <br/>« Les collaborateurs de la commission sont rémunérés au titre des missions mentionnées à l'article 2 sous forme d'indemnités forfaitaires mensuelles dont le montant et les modalités d'attribution sont fixés par arrêté conjoint du Premier ministre et des ministres chargés du budget et de la fonction publique. » ; <br/>3° A l'article 4, les mots : « Le président, le vice-président, le membre mentionné au 1° de l'article L. 2312-2 du code de la défense et les » sont remplacés par le mot : « Les » ; <br/>4° Les articles 1er, 1 bis et 5 sont abrogés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
